<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fa32378998afb4b0190980dc823a5f4">
  <dict>
    <!--2019-03-15 16:11:50.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:11:50.000-->
    <int key="num_match">9</int>
    <!--2019-03-15 16:11:50.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 16:11:50.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2019-03-15 16:11:50.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2019-03-15 16:11:50.000-->
    <string key="voicemail_number">1214</string>
    <!--2019-03-15 16:11:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
